# Interface BoundingAABB2D

interface BoundingAABB2D {
max: Vector2;
min: Vector2;
}

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:30

##### Index

### Properties

max
min

## Properties

### max

max: Vector2

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:32

### min

min: Vector2

- Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/typing.ts:31